<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'el_wp', version '3.5'.
 *
 * @package     apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = 'αποδοχή';
$string['acked_accept'] = 'Αποδοχή';
$string['acked_notyet'] = 'Όχι ακόμα';
$string['acked_reject'] = 'Απόρριψη';
$string['add_item'] = 'Προσθέστε στοιχείο καταχώρησης στη δραστηριότητα';
$string['add_items'] = 'Προσθέστε στοιχεία καταχώρησης στη δραστηριότητα';
$string['add_pagebreak'] = 'Προσθήκη μιας αλλαγής σελίδας';
$string['adjustment'] = 'Διευθέτηση';
$string['apply:preview'] = 'Προεπισκόπηση';
$string['apply:submit'] = 'Υποβολή μιας καταχώρησης';
$string['apply:viewanalysepage'] = 'Εμφάνιση της σελίδας ανάλυσης μετά την υποβολή';
$string['apply:viewentries'] = 'Λίστα καταχωρήσεων';
$string['apply:viewreports'] = 'Προβολή αναφορών';
$string['average'] = 'Μέσος όρος';
$string['back_button'] = 'Πίσω';
$string['before_apply'] = 'Πριν την υποβολή';
$string['cancel_entry'] = 'Άκυρο';
$string['cancel_entry_button'] = 'Άκυρο';
$string['cancel_moving'] = 'Ακύρωση μετακίνησης';
$string['check'] = 'Πλαίσιο ελέγχου';
$string['checkbox'] = 'Πλαίσια ελέγχου';
$string['class_cancel'] = 'Άκυρο';
$string['class_draft'] = 'Προσχέδιο';
$string['class_newpost'] = 'Νέα ανάρτηση';
$string['class_update'] = 'Ενημέρωση';
$string['confirm_cancel_entry'] = 'Σίγουρα θέλετε να διαγραφεί αυτή η καταχώρηση;';
$string['confirm_delete_entry'] = 'Σίγουρα θέλετε να αποσυρθεί αυτή η καταχώρηση;';
$string['confirm_delete_item'] = 'Σίγουρα θέλετε να διαγράψετε αυτό το στοιχείο;';
$string['confirm_delete_submit'] = 'Σίγουρα θέλετε να διαγραφεί αυτή η αίτηση;';
$string['confirm_delete_template'] = 'Σίγουρα θέλετε να διαγραφεί αυτό το πρότυπο;';
$string['confirm_rollback_entry'] = 'Σίγουρα θέλετε να αποσυρθεί αυτή η καταχώρηση;';
$string['confirm_use_template'] = 'Σίγουρα θέλετε να χρησιμοποιηθεί αυτό το πρότυπο;';
$string['count_of_nums'] = 'Πλήθος αριθμών';
$string['creating_templates'] = 'Αποθήκευση αυτών των ερωτήσεων ως ένα νέο πρότυπο';
$string['delete_entry'] = 'Απόσυρση';
$string['delete_entry_button'] = 'Απόσυρση';
$string['delete_item'] = 'Διαγραφή στοιχείου';
$string['delete_submit'] = 'Διαγραφή αίτησης';
$string['delete_template'] = 'Διαγραφή πρότυπου';
$string['delete_templates'] = 'Διαγραφή πρότυπου...';
$string['depending'] = 'Εξαρτήσεις';
$string['description'] = 'Περιγραφή';
$string['display_button'] = 'Εμφάνιση';
$string['do_not_analyse_empty_submits'] = 'Να μην αναλύονται κενές υποβολές εργασιών';
$string['dropdown'] = 'Πτυσσόμενη λίστα';
$string['edit_entry'] = 'Επεξεργασία';
$string['edit_entry_button'] = 'Επεξεργασία';
$string['edit_item'] = 'Επεξεργασία ερώτησης';
$string['edit_items'] = 'Επεξεργασία στοιχείων';
$string['email_confirm_html'] = ': <i>«{$a->apply}»</i><br /><br /> Μπορείτε να το δείτε <a href="{$a->url}">εδώ</a>.';
$string['email_confirm_text'] = ': «{$a->apply}»

Μπορείτε να το δείτε εδώ:
{$a->url}';
$string['enable_deletemode'] = 'Κατάσταση λειτουργίας διαγραφής';
$string['enable_deletemode_help'] = 'Αυτό επιτρέπει σε έναν διδάσκοντα να διαγράφει όλες τις αιτήσεις.<br>Συνήθως, παρακαλούμε, ορίστε «Όχι» για ασφάλεια.';
$string['entries_list_title'] = 'Λίστα καταχωρήσεων';
$string['entry_saved_operation'] = 'Η επεξεργασία του αιτήματός σας έχει γίνει.';
$string['execd_done'] = 'Έγινε';
$string['execd_entry'] = 'έγινε';
$string['execd_notyet'] = 'Όχι ακόμα';
$string['exist'] = 'Υπάρχουν';
$string['hide_no_select_option'] = 'Απόκρυψη της επιλογής «Μη επιλεγμένο»';
$string['horizontal'] = 'οριζόντια';
$string['info'] = 'Πληροφορίες';
$string['infotype'] = 'Τύπος πληροφοριών';
$string['item_label'] = 'Ταμπέλα';
$string['item_name'] = 'Ερώτηση';
$string['items_are_required'] = 'Οι απαντήσεις στα στοιχεία με αστερίσκο απαιτούνται.';
$string['label'] = 'Ταμπέλα';
$string['maximal'] = 'μέγιστο';
$string['messageprovider:message'] = 'Μήνυμα';
$string['messageprovider:submission'] = 'Λειτουργία της εισόδου';
$string['modulename'] = 'Φόρμα αίτησης';
$string['modulename_help'] = 'Μπορείτε να κάνετε απλές φόρμες αίτησης και να κάνετε έναν χρήστη να τις υποβάλει.';
$string['modulenameplural'] = 'Φόρμες αίτησης';
$string['move_here'] = 'Μετακίνηση εδώ';
$string['move_item'] = 'Μετακίνηση αυτής της ερώτησης';
$string['movedown_item'] = 'Μετακίνηση αυτής της ερώτησης προς τα κάτω';
$string['moveup_item'] = 'Μετακίνηση αυτής της ερώτησης προς τα πάνω';
$string['multichoice'] = 'Πολλαπλών επιλογών';
$string['multichoice_values'] = 'Τιμές πολλαπλής επιλογής';
$string['multichoicerated'] = 'Πολλαπλών επιλογών (βαθμολογημένη)';
$string['multichoicetype'] = 'Τύπος πολλαπλής επιλογής';
$string['multiple_submit'] = 'Πολλαπλές υποβολές';
$string['name'] = 'Όνομα';
$string['name_required'] = 'Απαιτείται όνομα';
$string['no_itemlabel'] = 'Καμία ταμπέλα';
$string['no_itemname'] = 'Κανένα όνομα στοιχείου';
$string['no_items_available_yet'] = 'Καμία ερώτηση δεν έχει προστεθεί ακόμα';
$string['no_title'] = 'Χωρίς τίτλο';
$string['not_selected'] = 'μη επιλεγμένο';
$string['numeric'] = 'Αριθμητική απάντηση';
$string['numeric_range_from'] = 'Αρχή εύρους';
$string['numeric_range_to'] = 'Τέλος εύρους';
$string['only_one_captcha_allowed'] = 'Μόνο ένα captcha επιτρέπεται σε μια αίτηση';
$string['operate_is_disable'] = 'Δεν μπορείτε να χρησιμοποιήσετε αυτή τη λειτουργία';
$string['operate_submit'] = 'Λειτουργία';
$string['operate_submit_button'] = 'Διεργασία';
$string['overview'] = 'Προεπισκόπηση και υποβολή';
$string['pagebreak'] = 'Αλλαγή σελίδας';
$string['pluginname'] = 'Φόρμα αίτησης';
$string['position'] = 'Θέση';
$string['preview'] = 'Προεπισκόπηση';
$string['preview_help'] = 'Στην προεπισκόπηση, μπορείτε να αλλάξετε τη σειρά των ερωτήσεων.';
$string['previous_apply'] = 'Προηγούμενη υποβολή';
$string['previous_page_button'] = 'Προηγούμενη σελίδα';
$string['public'] = 'Δημόσια';
$string['radio'] = 'Κουμπί επιλογής';
$string['radiobutton'] = 'Κουμπί επιλογής';
$string['radiobutton_rated'] = 'Κουμπί επιλογής (βαθμολογημένο)';
$string['radiorated'] = 'Κουμπί επιλογής (βαθμολογημένο)';
$string['reject_entry'] = 'απόρριψη';
$string['required'] = 'Απαιτείται';
$string['returnto_course'] = 'Επιστροφή';
$string['rollback_entry'] = 'Απόσυρση';
$string['rollback_entry_button'] = 'Απόσυρση';
$string['save_as_new_item'] = 'Αποθήκευση ως νέα ερώτηση';
$string['save_as_new_template'] = 'Αποθήκευση ως νέο πρότυπο';
$string['save_draft_button'] = 'Αποθήκευση ως προσχέδιο';
$string['save_entry_button'] = 'Υποβολή μιας καταχώρησης';
$string['save_item'] = 'Αποθήκευση στοιχείου';
$string['saving_failed'] = 'Η αποθήκευση απέτυχε';
$string['saving_failed_because_missing_or_false_values'] = 'Η αποθήκευση απέτυχε λόγω τιμών που λείπουν ή λανθασμένων τιμών.';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['show_perpage'] = 'Προβολή {$a} ανά σελίδα';
$string['start'] = 'Έναρξη';
$string['started'] = 'ξεκίνησε';
$string['stop'] = 'Τέλος';
$string['subject'] = 'Θέμα';
$string['submit_form_button'] = 'Νέα αίτηση';
$string['submitted'] = 'υποβλήθηκε';
$string['textarea_width'] = 'Πλάτος';
$string['textfield_size'] = 'Πλάτος πεδίου κειμένου';
$string['time_close'] = 'Χρόνος για να κλείσει';
$string['time_open'] = 'Χρόνος για να ανοίξει';
$string['title_before'] = 'Πριν την υποβολή';
$string['title_check'] = 'Έλεγχος';
$string['title_class'] = 'Κατάσταση';
$string['title_draft'] = 'Προσχέδιο';
$string['title_title'] = 'Τίτλος';
$string['title_version'] = 'Έκδ.';
$string['update_entry'] = 'Ενημέρωση';
$string['update_entry_button'] = 'Ενημέρωση';
$string['update_item'] = 'Αποθήκευση των αλλαγών στην ερώτηση';
$string['use_calendar'] = 'Χρήση ημερολογίου';
$string['use_item'] = 'χρήση {$a}';
$string['use_one_line_for_each_value'] = '<br />Χρήση μιας γραμμής για κάθε απάντηση!';
$string['use_this_template'] = 'Χρήση αυτού του πρότυπου';
$string['user_pic'] = 'Εικόνα';
$string['using_templates'] = 'Χρήση ενός πρότυπου';
$string['vertical'] = 'κάθετα';
$string['view_entries'] = 'Εμφάνιση καταχωρήσεων';
$string['wiki_url'] = 'http://www.nsl.tuis.ac.jp/xoops/modules/xpwiki/;mod_apply%20%28E%29';
$string['yes_button'] = 'Ναι';
