<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'el_wp', version '3.5'.
 *
 * @package     block_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocks_description_mentees'] = 'Το μπλοκ Καθοδηγούμενοι είναι ένα μπλοκ αρχικής σελίδας που παρέχει στους μέντορες/καθοδηγητές γρήγορη πρόσβαση στις σελίδες προφίλ των καθοδηγουμένων τους.';
$string['blocks_description_rss_client'] = 'Το μπλοκ τροφοδοτήσεων RSS επιτρέπει την εμφάνιση εντός του Moodle τροφοδοτήσεων RSS από εξωτερικούς ιστοτόπους.';
$string['editing_hideshow'] = 'Απόκρυψη/εμφάνιση';
$string['grades_gradereport'] = 'Αναφορές βαθμολογίας';
$string['grades_gradesetting'] = 'Ρυθμίσεις βαθμών';
$string['grades_listname'] = 'Βαθμοί';
$string['grades_mybadges'] = 'Τα διακριτικά μου';
$string['grades_outcome'] = 'Μαθησιακά αποτελέσματα, προσόντα, διακριτικά';
$string['grades_use'] = 'Έλεγχος';
$string['headerconfig'] = 'Ρυθμίσεις μπλοκ καταλόγου';
$string['here'] = 'Εδώ';
$string['hideediting'] = 'Εμφάνιση καρτέλας «Επεξεργασία» μόνο σε διαχειριστές';
$string['hover'] = 'Αιώρηση πάνω από μια περιγραφή με το ποντίκι σας για να διαβάσετε το πλήρες κείμενο';
$string['hvp_AppearIn'] = 'Μικρή διαδικτυακή σύσκεψη';
$string['hvp_Audio'] = 'Ήχος';
$string['hvp_Blanks'] = 'Συμπληρώστε τα κενά';
$string['hvp_Collage'] = 'Κολάζ';
$string['hvp_Column'] = 'Στήλη';
$string['hvp_CoursePresentation'] = 'Παρουσίαση μαθήματος';
$string['hvp_DocumentationTool'] = 'Εργαλείο τεκμηρίωσης';
$string['hvp_GuessTheAnswer'] = 'Μαντέψετε την απάντηση';
$string['hvp_ImageHotspotQuestion'] = 'Ερώτηση σημαντικού σημείου εικόνας';
$string['hvp_ImageHotspots'] = 'Σημαντικά σημεία εικόνας';
$string['hvp_InteractiveVideo'] = 'Διαδραστικό βίντεο';
$string['hvp_MarkTheWords'] = 'Επισήμανση των λέξεων';
$string['hvp_MemoryGame'] = 'Παιχνίδι μνήμης';
$string['hvp_MultiChoice'] = 'Πολλαπλών επιλογών';
$string['hvp_QuestionSet'] = 'Λίστα ερωτήσεων';
$string['hvp_Questionnaire'] = 'Ερωτηματολόγιο';
$string['hvp_Summary'] = 'Σύνοψη';
$string['hvp_Timeline'] = 'Χρονολόγιο';
$string['hvp_TrueFalse'] = 'Σωστό/Λάθος';
$string['hvp_description_AppearIn'] = 'Προσθέστε μια βίντεο-συνομιλία στην ιστοσελίδα σας';
$string['hvp_description_Audio'] = 'Ήχος';
$string['hvp_description_Blanks'] = 'Δημιουργήστε μια εργασία με λέξεις που λείπουν σε ένα κείμενο';
$string['hvp_description_Chart'] = 'Δημιουργήστε γρήγορα γραφήματα πίτας ή με μπάρες';
$string['hvp_description_Collage'] = 'Δημιουργήστε ένα κολάζ πολλαπλών εικόνων';
$string['hvp_description_CoursePresentation'] = 'Δημιουργία μιας παρουσίασης με διαδραστικές διαφάνειες';
$string['hvp_description_DocumentationTool'] = 'Δημιουργία ενός οδηγού φορμών με εξαγωγή κειμένου';
$string['hvp_description_DragQuestion'] = 'Δημιουργία εργασιών μεταφοράς και απόθεσης με εικόνες';
$string['hvp_description_DragText'] = 'Δημιουργία εργασιών μεταφοράς και απόθεσης βασισμένων σε κείμενο';
$string['hvp_description_GuessTheAnswer'] = 'Δημιουργία μιας εικόνας με μια ερώτηση και απάντηση';
$string['hvp_description_IFrameEmbed'] = 'Ενσωμάτωση από μια διεύθυνση url ή ένα σύνολο αρχείων';
$string['hvp_description_ImageHotspotQuestion'] = 'Δημιουργία σημαντικών σημείων εικόνας για να τα βρουν οι χρήστες';
$string['hvp_description_ImageHotspots'] = 'Δημιουργία μιας εικόνας με σημαντικά σημεία πολλαπλών πληροφοριών';
$string['hvp_description_InteractiveVideo'] = 'Δημιουργία βίντεο εμπλουτισμένου με αλληλεπιδράσεις';
$string['hvp_description_TrueFalse'] = 'Δημιουργία ερωτήσεων Σωστό/Λάθος';
$string['hvp_hvp'] = 'Δραστηριότητες H5P';
$string['hvp_listname'] = 'H5P';
$string['hvp_use'] = 'Προσθήκη νέου';
$string['mods_collaborative'] = 'Συνεργασία';
$string['mods_exercise'] = 'Ασκήσεις';
$string['mods_listname'] = 'Αρθρώματα';
$string['mods_other'] = 'Άλλα';
$string['mods_resource'] = 'Πόροι';
$string['mods_use'] = 'Προσθήκη στο μάθημα';
$string['movewhere'] = 'Πού θέλετε να το μετακινήσετε;';
$string['off_fav'] = 'Κατάργηση από τα αγαπημένα';
$string['off_hide'] = 'Εμφάνιση';
$string['on_fav'] = 'Προσθήκη στα αγαπημένα';
$string['on_hide'] = 'Απόκρυψη';
$string['pluginname'] = 'Κατάλογος';
$string['question_delete'] = 'Τι θέλετε να διαγράψετε;';
$string['question_duplicate'] = 'Ποιό άρθρωμα θέλετε να αντιγράψετε;';
$string['question_hideshow'] = 'Τι θέλετε να αποκρύψετε ή να εμφανίσετε;';
$string['question_move'] = 'Τι θέλετε να μετακινήσετε;';
$string['reports_description_report_engagement'] = 'Παρακολουθήστε τη συμμετοχή των μαθητών σε σχέση σε ένα σύνολο δεικτών.';
$string['reports_description_report_exportlist'] = 'Εξαγάγετε τη λίστα μαθητών για μια ομάδα (ή ολόκληρου του μαθήματος) ως αρχείο CSV.';
$string['reports_description_report_log'] = 'Παραθέτει σε λίστα τις ενέργειες που εκτελέστηκαν σε αυτό το μάθημα από τους μαθητές και τους διδάσκοντες.';
$string['reports_description_report_outline'] = 'Δείχνει όλες τις δραστηριότητες και τους πόρους στο μάθημα, ταξινομημένους κατά τμήμα.';
$string['reports_listname'] = 'Αναφορές';
$string['reports_report'] = 'Αναφορές';
$string['reports_use'] = 'Έλεγχος';
$string['resources_listname'] = 'Πόροι';
$string['resources_resource'] = 'Πόροι';
$string['resources_use'] = 'Προσθήκη στο μάθημα';
$string['sections_add'] = 'Προσθήκη τμήματος';
$string['sections_coursesections'] = 'Τμήματα μαθήματος';
$string['sections_delete'] = 'Διαγραφή τμήματος';
$string['sections_description_add'] = 'Προσθήκη νέου τμήματος στο μάθημα.';
$string['sections_description_delete'] = 'Σίγουρα διαγρφή ενός δεδομένου τμήματος και όλου του περιεχόμενου του.';
$string['sections_description_edit'] = 'Επεξεργασία του τίτλου ή της περιγραφής ενός τμήματος.';
$string['sections_description_goto'] = 'Αναζητήστε το τμήμα που θέλετε.';
$string['sections_description_hideshow'] = 'Αλλαγή της ορατότητας ενός τμήματος.';
$string['sections_description_picture'] = 'Αλλαγή εικόνας τμήματος';
$string['sections_edit'] = 'Επεξεργασία τμήματος';
$string['sections_goto'] = 'Πίνακας περιεχομένων';
$string['sections_hideshow'] = 'Απόκρυψη/εμφάνιση τμήματος';
$string['sections_highlight'] = 'Επισημάνση τμήματος';
$string['sections_listname'] = 'Τμήματα';
$string['sections_picture'] = 'Αλλαγή εικόνας τμήματος';
$string['sections_use'] = 'ΟΚ';
$string['sortorder'] = 'Σειρά ταξινόμησης';
